Subject: compiling gamess using gcc2.7.2.3.f.2--continued

From: <[email-masked]>
Date: Tue, 24 Mar 1998 13:33:20 -0600 (CST)

Many thanks to all who responded to my last message. I  referred to
Valentin Ananikov's web page and altered the comp and lked files as he
suggests. I found that I had to use 'gcc' or 'g77' where he suggests
'f77'. I don't know why this is so because when I built gcc I used the
'f77-install-ok' option. 
I then got a compile with only warnings concerning the soffac.f
file. The resulting object files linked to give a gamess version. However
when I tried to use it I got a segmentation fault. The ldd command
indicates that both versions of gamess I have use the same libraries, but
only the one compiled under gcc2.6.3  runs. Any suggestions would be
appreciated.
Thanks, JWC